<STYLE type="text/css">
<!--

.title a{font-color:fdf6dc;
         font-size:20px;
         text-decoration:none;}

.kiji1 {font-size:13px;
        line-height:150%;}

.kiji1 a{text-decoration:underline;}


.kiji {font-size:12px;}

.kiji a{text-decoration:none;}


.menubox  {font-color:fdf6dc;
           font-size:12px;
           padding-left:20px;}

.menubox a{text-decoration:underline;
           font-color:fdf6dc;}

.menubox a:hover{text-decoration:underline;
           font-color:orange;}
-->
</STYLE>